<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="1506" name="カーレッジ ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="15" />
		</for>
	</item>
	<item id="1507" name="ブレイブ ネックレス">
		<for>
			<add order="0x10" stat="mDef" val="21" />
		</for>
	</item>
	<item id="1508" name="ラクーン リング">
		<for>
			<add order="0x10" stat="mDef" val="11" />
		</for>
	</item>
	<item id="1509" name="ファイアフライ リング">
		<for>
			<add order="0x10" stat="mDef" val="11" />
		</for>
	</item>
</list>